BOTCH-SRC2BIN(1)

NAME
botch-src2bin - turn source packages into their binary packages

SYNOPSIS

botch-src2bin [options] Packages Sources

DESCRIPTION
Given a list of source packages, return the binary packages those source packages build.

OPTIONS

--version
    show program's version and exit

-h, --help
    show this help message and exit

-v, --verbose
    print additional information

--quiet
    do no print any messages

-A, --available=FILE
    List of available packages (arch:all, crossed...) in control file format.

--allowsrcmismatch
    If a binary package is without a source package but there is a source package of same name but different version, match this binary package to that source package.

--ignoresrclessbin
    Ignore binary packages that do not have an associated source package. If --allowsrcmismatch is supplied, then this rule is applied after it.

--fg=PKGS
    Additional Packages lists that are checked and used for resolving dependencies (can be repeated)

--bg=PKGS
    Additional Packages lists that are NOT checked but used for resolving dependencies (can be repeated)

-o, --outfile=FILE
    Set the output file FILE

--deb-native-arch=ARCH
    Native architecture ARCH

--deb-host-arch=arch
    Host architecture arch. Defaults to native architecture.

--deb-foreign-archs=archs
    Comma-separated foreign architectures in addition to native and host architectures.

BUGS
See <http://bugs.debian.org/botch>.

SEE ALSO
Debian doc-base Manual /usr/share/doc/botch/wiki/Home.html

AUTHOR
This man page was written by Johannes Schauer. Botch is written by Johannes Schauer and Pietro Abate.

COPYRIGHT
Copyright 2012-2014 Johannes Schauer, Pietro Abate

This program is free software: you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. A special linking exception to the GNU Lesser General Public License applies to this library, see the COPYING file for more information.